[Desktop Entry]
Encoding=UTF-8
Type=Application
Icon=samba
Exec=kcmshell kcmreslisa

X-KDE-ModuleType=Library
X-KDE-Library=lanbrowser
X-KDE-FactoryName=reslisa

Name=ResLISa

Comment=Setup ResLISa
Comment[ar]=تنصيب ResLISa
Comment[bg]=Настройка на ResLISa
Comment[bs]=Podešavanje ResLISe
Comment[ca]=Per l'arranjament de ResLISa
Comment[cs]=Nastavit ResLISa
Comment[da]=Opsætning af ResLISa
Comment[de]=ResLISa einrichten
Comment[el]=Ρύθμιση ResLISa
Comment[eo]=Agordo de ResLISa
Comment[es]=Configuración ResLISa
Comment[et]=ResLISa seadistamine
Comment[fi]=Aseta ResLISa
Comment[fr]=Configuration de ResLISa
Comment[he]=שינוי הגדרות ResLISa
Comment[hu]=A ResLISa szolgáltatás beállítása
Comment[is]=Stillingar ResLISa
Comment[it]=Impostazioni ResLISa
Comment[ja]=ResLISaのセットアップ
Comment[lt]=Nustatyti ResLISa
Comment[mk]=Подесување на ResLISa
Comment[mn]=ResLISa тохируулга
Comment[nb]=Tilpass ResLISa
Comment[nl]=ResLISa instellen
Comment[nn]=ResLISa-oppsett
Comment[nso]=Beakanya ResLISa
Comment[pl]=Ustawienia programu ResLISa
Comment[pt]=Configuração do ResLISa
Comment[pt_BR]=Configuração de ResLISa
Comment[ru]=Параметры ResLISa
Comment[sk]=Nastavenie ResLISy
Comment[sl]=Nastavi ResLISa
Comment[sv]=Anpassa ResLISa
Comment[th]=ตั้งค่า ResLISa
Comment[uk]=Установка ResLISa
Comment[ven]=Vhekanyani ResLISa
Comment[wa]=Apontiaedje di ResLISa
Comment[xh]=Cwangcisa i ResLISa
Comment[zh_CN]=设置 ResLISa
Comment[zh_TW]=設定 ResLISa
Comment[zu]=Lungisa i-ResLISa

